<script>
    let tasks = ('<%- JSON.stringify(tasks)%>')  ;
 </script>
<link rel="stylesheet" href="assets/style/style-chat.css">
<link rel="stylesheet" href="assets/style/style.css">
<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">

<div class="container-tasks">
    <div class="tasks row">
        <div class="col-md-4">
            <div class="todo-wrap card mb-3">
                <div class="card-header">
                    <h3>To Do</h3>
                </div>
            <div class="todo task-box card-body">
            </div>
            <div class="todo-footer card-footer d-flex">
                <button class="add-task btn btn-secondary w-100">+</button>
            </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="wip-wrap card mb-3">
                <div class="card-header">
                    <h3>WIP</h3>
                </div>
                <div class="wip task-box card-body">
                </div>
            </div>
        </div>
        <div class="col-md-4">
            <div class="done-wrap card mb-3">
                <div class="card-header">
                    <h3>Done</h3>
                </div>
                <div class="done task-box card-body">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<script src="assets/js/modal.js"></script>
<script src="assets/js/tasks.js"></script>